version: 21.1.6-727
files:
  - url: gopro-local-setup-21.1.6-727.exe
    sha512: Df99cIu+AQfBvvFhohmKW2B/gjlZkzPoJvg+zVIyFnTIm7uTqEuYJw0qpD9kgtxNomepIOeVhc2tr+XmgCBkTw==
    size: 74868920
path: gopro-local-setup-21.1.6-727.exe
sha512: Df99cIu+AQfBvvFhohmKW2B/gjlZkzPoJvg+zVIyFnTIm7uTqEuYJw0qpD9kgtxNomepIOeVhc2tr+XmgCBkTw==
releaseDate: '2025-01-17T12:46:33.162Z'
